body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006666;
	background-color: #FFFFFF;
	font-size: 120%;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 24px;
	font-weight: bold;
	color: #006666;
	margin-top: 1px;
	margin-bottom: 1px
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #006666
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #006666
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #006666
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #006666;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 1px
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #006666;
	line-height: 16px;
	margin-top: 1px;
	margin-bottom: 1px;
	font-style: normal;
}
a:active {  color: #006666}
a:hover {  color: #006666; background-color: #FFFF99; font-family: Verdana, Arial, Helvetica, sans-serif}
a:link {  color: #3399FF; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif}
a:visited {  color: #006666; font-family: Verdana, Arial, Helvetica, sans-serif}
#menu {
	left:5px;
	margin: 0px 0px 0px 5px;
	padding: 5px 5px;
	background-color: #eeeeee
}
.corpo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 98%;
}
.tit { font-weight: bold }
.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006666;
	margin-top: 1px;
	margin-bottom: 1px
}
.up {  background-color: #F9BB14; margin-top: 1px; margin-bottom: 1px}
hr {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	clip:  rect(   );
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006666; 
	font-size: 1px
	height: 1px; 
	border-top-width: 1px
}
.fondogiallo {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #F9BB14}
.fondoazz {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #99CCCC}
.fondocinema {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #BFDFDF; color: #006666}
.fondoindex {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #3399CC; background-color: #FFFFFF}
.fondonero { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #000000}

/* nuovi stili: 20071014 */
#cont {
	position:relative;
	margin:0 15% 0 15%; 
}
#colonna1 {
position:absolute;
top:0; left:0;
width:10%;
}
#colonna2 {
	width:760px;
	position:relative;
	margin:0 20% 0 10%; 
}
#colonna3 {
position:absolute;
top:0; right:0;
width:20%;
}

#cima {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #006666;
	margin: 2px;
	padding: 1px;
	text-align: center;
}
#cima h1{
	color: #FFFFFF;
}
.cite {
	background-color: #CCCCCC;
	margin:0 0 0 10%; 
	padding: 1px;
	position: relative;
	width: 90%;
}
a.link_ext:active, a.link_ext:hover, a.link_ext:link, a.link_ext:visited{
text-decoration:none;
padding-right: 14px;
background: url(../immagini/ext.gif) no-repeat 100% 50%;
}


@media (min-width: 1200px) {

	/* Structure > 1200px */
	
#cont1 {
float: left;
width: 64%;
}
#cont2 {
float: right;
width: 35%;	
}	
/*	#wrapper 		{width: 1170px;margin: 0 auto;}
	#header 		{width: 1130px;float:left;padding: 20px 20px 20px 20px;} 
	#mainmenu		{width: 100%;float:left;}
	#main 			{width: 1130px;float:left;padding: 20px 20px 20px 20px;}
	#content 		{width: 670px;float:left;}
	#sidebar 		{width: 420px;float:right;}
	#footer			{width: 1130px;float:left;padding: 30px 20px 10px 20px;}
	#mainmenu		{display:block;}*/
 
}

@media (min-width: 768px) and (max-width: 980px) {

	/* Structure 768 to 1000 */
	
#cont1 {
float: left;
width: 64%;
}
#cont2 {
float: right;
width: 35%;	
}	
/*	#wrapper 		{width: 748px;margin: 0 auto;}
	#header 		{width: 708px;float:left;padding: 20px 20px 20px 20px;} 
	#mainmenu		{width: 100%;float:left;}
	#main 			{width: 708px;float:left;padding: 20px 20px 20px 20px;}
	#content 		{width: 470px;float:left;}
	#sidebar 		{width: 210px;float:right;}
	#footer			{width: 708px;float:left;padding: 30px 20px 10px 20px;}
	#mainmenu		{display:block;}*/
	
 
}

@media (max-width: 767px) {

	/* Structure  < 767 */
	
#cont1 {
float: left;
width: 64%;
}
#cont2 {
float: right;
width: 35%;	
}	
/*	body{padding:10px;background:#fff;}
	#wrapper 		{width:100%;margin: 0 auto;}
	#header 		{width:100%;padding: 20px 0 20px 0px;} 
	#mainmenu		{width:100%;float:left;}
	#main 			{width:100%;float:left;padding: 20px 0 0 0;}
	#content 		{width:100%;float:left;}
	#sidebar 		{width:100%;float:right;padding: 20px 0 0 0px;}
	#footer			{width:100%;float:left;padding: 20px 0 0 0px;}
	
	/* Header */ /*
 	.search{display:none;}
	.btn-responsive-menu{display:block;}
	#mainmenu			{display:none;}
	#mainmenu ul li 	{float: none;}	
	
	/* Sidebar */ /*
	.widget{width:48%;float:left;}
	.widget:first-child{margin-right:4%;!important}
	
	#site-title a {font-size:25px;margin-left:10px;}
	#footer p     {margin-left:10px;}*/
		
}

@media (max-width: 480px) {
	
#cont1 {
float: left;
width: 100%;
}
#cont2 {
float: left;
width: 100%;	
}	
	
}

/* -------------------------------------------------------
(fine adaptive)
-------------------------------------------------------- */
